a img { border:0; }
a { cursor:pointer; }
/* html - force scrollbars */
html { 
	background: #fffbf4; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #fffbf4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fffbf4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #fffbf4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #fffbf4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #fffbf4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(-45deg, #fffbf4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbf4', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	height:100%;
	padding-bottom:1px; 
} 

/* body */
body {
	margin:0;
	padding:0;
}

/* welcome-bande */
body.js-enabled  div.welcome-bande {
	background: #5ba4a2; /* Old browsers */
	background: -moz-linear-gradient(top, #5ba4a2 0%, #6bbfb9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a2), color-stop(100%,#6bbfb9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5ba4a2 0%,#6bbfb9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5ba4a2 0%,#6bbfb9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5ba4a2 0%,#6bbfb9 100%); /* IE10+ */
	background: linear-gradient(top, #5ba4a2 0%,#6bbfb9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ba4a2', endColorstr='#6bbfb9',GradientType=0 ); /* IE6-9 */
	height:38px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
	div.welcome-bande h3.welcome-title {
		color:white;
		font-family:verdana;
		font-size:15px;
		font-weight:normal;
		margin:0;
		padding:8px 5px;
		width:400px;
	}
	
	div.welcome-bande div.social-actions { 
		padding:10px 8px 0 0; 
		float:right;
		width:150px;
	}

    a.hover-opacity img { opacity:0.5; filter:alpha(opacity=50); }
	a.hover-opacity:hover img { opacity:1.0; filter:alpha(opacity=100); }


/* marketing-bande */
body.js-enabled div.marketing-bande {
	left:0;
	position:absolute;
	top:30px;
	width:100%;
}
	div.marketing-bande p.marketing-url {
		font-family:"courier new";
		font-size:12px;
		position:absolute;
		margin:0;
		padding:0;
		right:10px;
		top:20px;
	}
	div.marketing-bande p.marketing-tagline {
		color:#096;
		font-family:"courier new";
		font-size:12px;
		position:absolute;
		margin:0;
		padding:0;
		right:10px;
		top:35px;
	}
	div.marketing-bande p.tools-sister-link {
		color:#ccc;
		font-family:verdana;
		font-size:12px;
		position:absolute;
		margin:0;
		padding:0;
		left:160px;
		top:11px;
	}

		div.marketing-bande p.tools-sister-link a {
			color:#99c;
		}

	div.marketing-bande select.tools-links-select {
		left:10px;
		position:absolute;
		top:20px;
	}

/* header-bande */
div.header-bande {
	margin:80px auto 0 auto;
	max-width:600px;
	padding:0 20px;
}
	div.header-bande h1.page-title {
		font-family:georgia;
		font-size:45px;
		margin-bottom:0;
	}
	
	div.header-bande h2.page-subtitle {
		font-family:georgia;
		font-size:26px;
		font-weight:normal;
		margin:0;
	}

	div.header-bande h3.page-information {
		font-family:verdana;
		font-size:10px;
		font-weight:normal;
		margin:3px 0 0 0;
		color:#CCC;
	}

/* output-bande */
div.output-bande {
	background-color:#DFD;
	margin:30px 0 0 0;
	min-height:2px;
}

	div.output-bande h3.output-title {
		font-family:verdana;
		font-size:20px;
		font-weight:normal;
		margin:0px auto 5px auto;
		max-width:600px;
		padding:20px 20px 0 20px;
		
	}
	
	div.output-bande textarea.output-text {
		background:#F8F8F8;
		border:1px solid #CCCCCC;
		color:#999999;
		display:block;
		margin:0 auto;
		max-height:300px;
		padding:5px;
		width:590px;
	}
	
	div.output-bande p.output-text {
		padding:0 20px;
		margin:0;
	}
	
		div.output-bande p.output-text code.output-text {
			background:#F8F8F8;
			border:1px solid #CCCCCC;
			color:#999999;
			display:block;
			margin:0 auto;
			min-height:40px;
			padding:5px;
			width:590px;		
		}
	
	div.output-bande ul.output-notes {
		font-family:verdana;
		font-size:10px;
		list-style:none;
		margin:4px auto 0 auto;
		padding:0 20px 20px 20px;
		max-width:600px;
	}

		div.output-bande ul.output-notes li {
			margin:0 0 2px 0;
			padding:0;
			display:block;
		}
				
			div.output-bande ul.output-notes li a {
				color:#669;
			}
			div.output-bande ul.output-notes li span.current-encoding {
				font-weight:bold;
			}
		
			div.output-bande ul.output-notes li a.alternate-encoding {
				font-weight:bold;
			}
			
			div.output-bande ul.output-notes li span.compatible-encoding {
				font-style:italic;
			}

			div.output-bande ul.output-notes li span.incompatible-encoding {
				font-style:italic;
			}

			div.output-bande ul.output-notes li span.character-count {
				font-weight:bold;
			}

		
/* input-bande */
div.input-bande {
	margin:30px auto 30px auto;
	width:600px;
	padding:0 20px;
}

			div.input-bande h3.input-title {
				font-family:verdana;
				font-size:18px;
				font-weight:normal;
				margin:0;
			}
			
			div.input-bande p.reset-link {
				display:inline;		
				font-family:verdana;		
				font-size:12px;
				font-weight:normal;
				margin:5px 0 0 137px;
				position:absolute;
				z-index:100;
			}
			
				div.input-bande p.reset-link a {
					color:#999999;
					cursor:pointer;
					text-decoration:underline;
				}
			
			div.input-bande p.character-counter {
				font-family:courier;
				font-size:30px;
				font-weight:bold;
				line-height:20px;
				margin:0;	
				padding:0;
				position:absolute;
				text-align:right;
				width:600px;
			}

			div.input-bande textarea.input-text {
				background:#F4F4FF;
				border:1px solid black;
				max-height:500px;
				min-height:50px;
				padding:2px 0 2px 5px;
				width:590px;
				margin-top:10px;
			}
			
			div.input-bande a.op-encode {
				background:#F4F4F4;
				border:1px solid #EEEEEE;
				cursor:pointer;
				display:block;
				float:right;
				font-family:verdana;
				line-height:14px;
				margin:3px 0 0 10px;
				padding:5px 10px 6px;
				text-align:center;
				text-decoration:none;
			}

			div.input-bande a.op-encode:hover {
				background:#9c9;
				border-color:#9c9;
				color:white;
			}
			
			div.input-bande p.op-encode-key {
				clear:both;
				color:#999999;
				float:right;
				font-family:verdana;
				font-size:10px;
				margin:0 12px 0 0;
				text-align:center;
			}

/* tools-bande */
div.tools-bande {
	padding:20px 20px 20px 20px;
	margin:0 auto;
	width:600px;
}

	div.tools-bande h3.tools-title {
		font-family:georgia;
		font-size:18px;
		font-weight:normal;
		margin:0;
	}

	div.tools-bande ul.tools-links {
		font-family:"courier new";
		font-size:12px;
	}

/* advertising-bande */
div.advertising-bande {
	clear:both;
	padding:40px 20px 30px 20px;
	margin:0 auto;
	width:660px;
}